Subject: Re: Last Call: draft-atlas-icmp-unnumbered (Extending ICMP for Interface and Next-hop Identification) to Proposed Standard

From: [email-masked] (Noel Chiappa)
Date: Thu, 10 Dec 2009 15:06:57 -0500 (EST)

> From: Jari Arkko <[email-masked]>

    > IETF 2 - IETF 76 though must a record of sorts. Were you perhaps
    > working on something in IETF 1 that we still haven't succeeded in
    > completing?

Not sure about #1, I'd have to check and see what we were talking about there,
but....

I just had a quick look in my IETF #2 minutes, which lists three things I
wanted to add (I think there were more, but I don't recall them now, though,
not without digging up my 'internet-draft' on this topic); one of which had
to do with one aspect of dealing properly with a multi-homed host.

The last general topic is, of course, _still_ a very open issue... :-)

	Noel